StartupEvents.registry('item', event => {

 event.create('lapis_rock_candy')
.texture('mobbo:item/lapis_rock_candy')
.displayName('Lapis Rock Candy')
.glow(true)
.rarity('RARE')
.food(food => {
 food.hunger(40)
        food.saturation(0.5)
    })

})